
/* ====================================================================================================================
 * CONTAINER STYLES
 * ====================================================================================================================*/

.content .pure-u-md-1-4 .Normal {
    margin: 10px;
        transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

.content .pure-u-md-1-4 .Normal:hover{
    background-color:#f2efe8;
    opacity:0.6;
}

.pure-u-md-1-4 .Normal img, .FullContentPane .Normal img, .ContentPane .Normal img{
    width:100%;
}

.PaneHeadingCenterBlue .Normal{
    font-size:23px;
    text-align:center;
    padding:10px;
    color:#338ebe;
    font-style:italic;
    font-weight:bold;
}



.BlueTitleBanner-Title .Head{
    font-family:'Conv_CrimsonText-SemiboldItalic', 'Times New Roman', Times, serif;
    color:#338ebe;
        position: relative;
            width: 100%;
    text-align: center;
    display:block;
    top: 0px;
    font-size: 20px;
}


.BlueTitleBanner-notes .Normal .BlueTitleNotes{
            position: relative;
    text-align: center;
    width: 100%;
    top: 0px;
}
.BlueTitleBanner-notes .Normal img{
    display:none;
}

.blueTitle .Head{
    font-family:'Conv_CrimsonText-SemiboldItalic', 'Times New Roman', Times, serif;
    color:#338ebe;
    font-size: 20px;
    padding:20px;
}

.socialIcons .Normal{
    font-family: 'Conv_RobotoCondensed-Light', Arial, Helvetica, sans-serif !important;
    text-transform:uppercase;
}

.socialIcons .Normal a{
    color:#fff;
}

.LatestSummitPanes .Normal {
    border: 1px solid #f2efe8;
    margin: 10px;
    min-height: 400px;
    padding: 1em;
}
.SummitContents .contentText{
    margin:0 1em 1em 1em;
}
.SummitHomeTitle .Head{
    font-family: 'Conv_RobotoCondensed-Light', Arial, Helvetica, sans-serif !important;
    text-transform:uppercase;    
}
.NewsHomeTitle .Head{
    font-family:'Conv_CrimsonText-SemiboldItalic', 'Times New Roman', Times, serif;
    font-size:27px;
    color:#338ebe;
}
.SummitHomeTitle .Head, .NewsHomeTitle .Head{
    padding:1em 0 0 0;
     display: block;
    width: 100%;
    text-align: center;
    font-weight: bold;
}
.contentText{
    margin:0 2em 0 2em;
}
.twoPaneContent .Invisible{
    margin:0 1em -7px 1em;
}

.twoPaneContent .Invisible .Normal img{
    width:100%;
}
.blueBgSummit{
    background-color:#d9eaf3;
    padding:10px;
    min-height:360px;
}

.twoPaneContent .DnnModule-LiveAccordion{
    margin-bottom:40px;
}
@media (min-width: 48em) {
    .BlueTitleBanner-notes .Normal img{
        display:inline;
    }
    .BlueTitleBanner-Title .Head {
        position:absolute;
        top:70%;        
        text-align: center;
        font-size: 28px;
    }

    .BlueTitleBanner-notes .Normal .BlueTitleNotes{
                    position: absolute;
    text-align: center;
    width: 100%;
    top: 80%;
    }
}


/*
 * jQuery FlexSlider v2.6.2
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face {
  font-family: 'flexslider-icon';
  src: url('fonts/flexslider-icon.eot');
  src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  margin: 0 0 0;
  background: #fff;
  overflow:hidden;
  position: relative;
  zoom: 1;

}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height: auto;
  -moz-user-select: none;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
  padding:0;
  margin:0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;

  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: '\f001';
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
      margin: 10px 0 0;
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
.flex-direction-nav .flex-prev {
  left: -50px;
}
.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
    .flex-caption {
         margin-top:-170px !important;
    }
    .UpcomingEvents .flex-caption{
        margin-top: -50% !important;
    }
}


/* ====================================================================================================================
 * Captions
 * ====================================================================================================================*/


    .flex-caption {
      width:400px;
      padding: 1% 2% 1% 2%;
      left: 0;
      bottom: 0;
      background: rgba(255,255,255,.7);
	      z-index: 22222;
      color: #333;
      text-shadow: 0 -1px 0 rgba(0,0,0,.3);
      font-size: 14px;
      line-height: 18px;
	  margin-top:-200px;
	  position:relative;
	  min-height:150px;
	  text-align:center;
	  margin-left: auto;
    margin-right: auto
    }

    .UpcomingEvents {
        display: inline-table;
        width: 100%;
    }
    .UpcomingEvents .flex-caption{
        margin-top: -35%;
    }

    .flex-caption div, .flex-caption > div:first-child{
        text-transform:uppercase;
        font-family: 'Conv_RobotoCondensed-Light', Arial, Helvetica, sans-serif;
        font-size:20px;
    }
    .flex-caption div, .flex-caption > div a {
        Color:#000000;
    }

   .flex-caption > div:first-child {
       font-size:20px;       
    }

   .flex-caption > h2{
       font-family:'Conv_CrimsonText-SemiboldItalic', 'Times New Roman', Times, serif;
   }
  .flex-caption > span {
      font-family:'Conv_CrimsonText-Semibold', 'Times New Roman', Times, serif;
      margin-bottom:1.8em;
      display:block;
   }
   

